function FileData_Pairs(x)
{
x.t("example","configure");
x.t("polling","interval");
x.t("permanent","unless");
x.t("clear","high_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("low_thresh","clear");
x.t("uses","session");
x.t("until","end");
x.t("type","low");
x.t("type","high");
x.t("type","alerts");
x.t("time","threshold");
x.t("multiple","session");
x.t("i.e","simple");
x.t("mobile","l2tp");
x.t("trigger","condition");
x.t("require","licenses");
x.t("single","threshold");
x.t("low","threshold");
x.t("license","end");
x.t("license","utilization");
x.t("poll","license-remaining-sessions");
x.t("during","specified");
x.t("cisco","systems");
x.t("simple","mobile");
x.t("l2tp","although");
x.t("unless","save");
x.t("configuring","session");
x.t("configuring","thresholds");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","threshold");
x.t("session","type");
x.t("session","license");
x.t("session","types");
x.t("session","capacity");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("dictate","maximum");
x.t("licenses","i.e");
x.t("licenses","during");
x.t("licenses","dictate");
x.t("supported","multiple");
x.t("configured","session");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","session");
x.t("thresholds","generate");
x.t("thresholds","save");
x.t("thresholds","following");
x.t("number","simultaneous");
x.t("maximum","number");
x.t("chapter","cisco");
x.t("types","require");
x.t("types","alerts");
x.t("changes","completed");
x.t("capacity","licenses");
x.t("end","polling");
x.t("end","saving");
x.t("threshold","clear");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","configured");
x.t("threshold","license-remaining-sessions");
x.t("threshold","monitoring");
x.t("triggered","session");
x.t("enter","condition");
x.t("actual","session");
x.t("alerts","alarms");
x.t("sessions","supported");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("saving","configuration");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("interval","time");
x.t("interval","configuring");
x.t("interval","alert");
x.t("interval","system");
x.t("alarm","generated");
x.t("generate","alerts");
x.t("generated","until");
x.t("generated","type");
x.t("condition","occurs");
x.t("condition","actual");
x.t("although","single");
x.t("systems","tel");
x.t("configure","thresholds");
x.t("configure","threshold");
x.t("license-remaining-sessions","low_thresh");
x.t("license-remaining-sessions","interval");
x.t("monitoring","license");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("alarms","triggered");
x.t("alarms","generated");
x.t("alarms","based");
x.t("simultaneous","sessions");
x.t("described","verifying");
x.t("percentage","session");
x.t("percentage","per");
x.t("based","utilization");
x.t("based","following");
x.t("utilization","thresholds");
x.t("utilization","configure");
x.t("utilization","percentage");
x.t("utilization","based");
x.t("system","uses");
x.t("following","example");
x.t("following","rules");
x.t("per","session");
x.t("verifying","saving");
}
